<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>FMMacRecordNarrationView.continue</key>
	<string>Weiter zu nächstem Dia</string>
	<key>FMMacRecordNarrationView.level</key>
	<string>Aussteuerung:</string>
	<key>FMMacRecordNarrationView.narration</key>
	<string>Kommentar</string>
	<key>FMMacRecordNarrationView.playback</key>
	<string>Abspielen:</string>
	<key>FMMacRecordNarrationView.playback.muteAudio</key>
	<string>Audiospuren stummschalten</string>
	<key>FMMacRecordNarrationView.source</key>
	<string>Micro:</string>
	<key>FMMacRecordNarrationView.start</key>
	<string>Aufnahme Starten</string>
	<key>FMMacRecordNarrationView.stop</key>
	<string>Aufnahme Beenden</string>
	<key>FMMacRecordNarrationView.title</key>
	<string>Kommentar Aufnehmen</string>
	<key>FMMacRecordNarrationView.workflow</key>
	<string>Timing:</string>
	<key>FMMacRecordNarrationView.workflow.keepTiming</key>
	<string>Existierendes behalten</string>
	<key>FMMacRecordNarrationView.workflow.newTiming</key>
	<string>Neu definieren</string>
	<key>Record Narration</key>
	<string>Kommentar Aufnehmen</string>
</dict>
</plist>
